# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# The main recursive all target
all:

.PHONY : all

# The main recursive preinstall target
preinstall:

.PHONY : preinstall

# The main recursive clean target
clean:

.PHONY : clean

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2

#=============================================================================
# Target rules for target CMakeFiles/uninstall.dir

# All Build rule for target.
CMakeFiles/uninstall.dir/all:
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/depend
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num= "Built target uninstall"
.PHONY : CMakeFiles/uninstall.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/uninstall.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/uninstall.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : CMakeFiles/uninstall.dir/rule

# Convenience name for target.
uninstall: CMakeFiles/uninstall.dir/rule

.PHONY : uninstall

# clean rule for target.
CMakeFiles/uninstall.dir/clean:
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/clean
.PHONY : CMakeFiles/uninstall.dir/clean

# clean rule for target.
clean: CMakeFiles/uninstall.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/SerialPort

# Convenience name for "all" pass in the directory.
3rdparty/SerialPort/all: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all

.PHONY : 3rdparty/SerialPort/all

# Convenience name for "clean" pass in the directory.
3rdparty/SerialPort/clean: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/clean

.PHONY : 3rdparty/SerialPort/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/SerialPort/preinstall:

.PHONY : 3rdparty/SerialPort/preinstall

#=============================================================================
# Target rules for target 3rdparty/SerialPort/CMakeFiles/SerialPort.dir

# All Build rule for target.
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all:
	$(MAKE) -f 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/build.make 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/depend
	$(MAKE) -f 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/build.make 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=1,2 "Built target SerialPort"
.PHONY : 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all

# Include target in all.
all: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 2
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/rule

# Convenience name for target.
SerialPort: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/rule

.PHONY : SerialPort

# clean rule for target.
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/clean:
	$(MAKE) -f 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/build.make 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/clean
.PHONY : 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/clean

# clean rule for target.
clean: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/QMKToolBox

# Convenience name for "all" pass in the directory.
3rdparty/QMKToolBox/all: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all

.PHONY : 3rdparty/QMKToolBox/all

# Convenience name for "clean" pass in the directory.
3rdparty/QMKToolBox/clean: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/clean

.PHONY : 3rdparty/QMKToolBox/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/QMKToolBox/preinstall:

.PHONY : 3rdparty/QMKToolBox/preinstall

#=============================================================================
# Target rules for target 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir

# All Build rule for target.
3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all:
	$(MAKE) -f 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/build.make 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/depend
	$(MAKE) -f 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/build.make 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num= "Built target QMKToolBox"
.PHONY : 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all

# Include target in all.
all: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/rule

# Convenience name for target.
QMKToolBox: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/rule

.PHONY : QMKToolBox

# clean rule for target.
3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/clean:
	$(MAKE) -f 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/build.make 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/clean
.PHONY : 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/clean

# clean rule for target.
clean: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/QZip

# Convenience name for "all" pass in the directory.
3rdparty/QZip/all: 3rdparty/QZip/CMakeFiles/qzip.dir/all

.PHONY : 3rdparty/QZip/all

# Convenience name for "clean" pass in the directory.
3rdparty/QZip/clean: 3rdparty/QZip/CMakeFiles/qzip.dir/clean

.PHONY : 3rdparty/QZip/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/QZip/preinstall:

.PHONY : 3rdparty/QZip/preinstall

#=============================================================================
# Target rules for target 3rdparty/QZip/CMakeFiles/qzip.dir

# All Build rule for target.
3rdparty/QZip/CMakeFiles/qzip.dir/all:
	$(MAKE) -f 3rdparty/QZip/CMakeFiles/qzip.dir/build.make 3rdparty/QZip/CMakeFiles/qzip.dir/depend
	$(MAKE) -f 3rdparty/QZip/CMakeFiles/qzip.dir/build.make 3rdparty/QZip/CMakeFiles/qzip.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=100 "Built target qzip"
.PHONY : 3rdparty/QZip/CMakeFiles/qzip.dir/all

# Include target in all.
all: 3rdparty/QZip/CMakeFiles/qzip.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/QZip/CMakeFiles/qzip.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 1
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/QZip/CMakeFiles/qzip.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/QZip/CMakeFiles/qzip.dir/rule

# Convenience name for target.
qzip: 3rdparty/QZip/CMakeFiles/qzip.dir/rule

.PHONY : qzip

# clean rule for target.
3rdparty/QZip/CMakeFiles/qzip.dir/clean:
	$(MAKE) -f 3rdparty/QZip/CMakeFiles/qzip.dir/build.make 3rdparty/QZip/CMakeFiles/qzip.dir/clean
.PHONY : 3rdparty/QZip/CMakeFiles/qzip.dir/clean

# clean rule for target.
clean: 3rdparty/QZip/CMakeFiles/qzip.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/QTextHtmlExporter

# Convenience name for "all" pass in the directory.
3rdparty/QTextHtmlExporter/all: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all

.PHONY : 3rdparty/QTextHtmlExporter/all

# Convenience name for "clean" pass in the directory.
3rdparty/QTextHtmlExporter/clean: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/clean

.PHONY : 3rdparty/QTextHtmlExporter/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/QTextHtmlExporter/preinstall:

.PHONY : 3rdparty/QTextHtmlExporter/preinstall

#=============================================================================
# Target rules for target 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir

# All Build rule for target.
3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all:
	$(MAKE) -f 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/build.make 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/depend
	$(MAKE) -f 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/build.make 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=99 "Built target qtexthtmlexporter"
.PHONY : 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all

# Include target in all.
all: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 1
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/rule

# Convenience name for target.
qtexthtmlexporter: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/rule

.PHONY : qtexthtmlexporter

# clean rule for target.
3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/clean:
	$(MAKE) -f 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/build.make 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/clean
.PHONY : 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/clean

# clean rule for target.
clean: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/getopt

# Convenience name for "all" pass in the directory.
3rdparty/getopt/all: 3rdparty/getopt/CMakeFiles/getopt.dir/all

.PHONY : 3rdparty/getopt/all

# Convenience name for "clean" pass in the directory.
3rdparty/getopt/clean: 3rdparty/getopt/CMakeFiles/getopt.dir/clean

.PHONY : 3rdparty/getopt/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/getopt/preinstall:

.PHONY : 3rdparty/getopt/preinstall

#=============================================================================
# Target rules for target 3rdparty/getopt/CMakeFiles/getopt.dir

# All Build rule for target.
3rdparty/getopt/CMakeFiles/getopt.dir/all:
	$(MAKE) -f 3rdparty/getopt/CMakeFiles/getopt.dir/build.make 3rdparty/getopt/CMakeFiles/getopt.dir/depend
	$(MAKE) -f 3rdparty/getopt/CMakeFiles/getopt.dir/build.make 3rdparty/getopt/CMakeFiles/getopt.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num= "Built target getopt"
.PHONY : 3rdparty/getopt/CMakeFiles/getopt.dir/all

# Include target in all.
all: 3rdparty/getopt/CMakeFiles/getopt.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/getopt/CMakeFiles/getopt.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/getopt/CMakeFiles/getopt.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/getopt/CMakeFiles/getopt.dir/rule

# Convenience name for target.
getopt: 3rdparty/getopt/CMakeFiles/getopt.dir/rule

.PHONY : getopt

# clean rule for target.
3rdparty/getopt/CMakeFiles/getopt.dir/clean:
	$(MAKE) -f 3rdparty/getopt/CMakeFiles/getopt.dir/build.make 3rdparty/getopt/CMakeFiles/getopt.dir/clean
.PHONY : 3rdparty/getopt/CMakeFiles/getopt.dir/clean

# clean rule for target.
clean: 3rdparty/getopt/CMakeFiles/getopt.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/map2gcm

# Convenience name for "all" pass in the directory.
3rdparty/map2gcm/all: 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/all

.PHONY : 3rdparty/map2gcm/all

# Convenience name for "clean" pass in the directory.
3rdparty/map2gcm/clean: 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/clean

.PHONY : 3rdparty/map2gcm/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/map2gcm/preinstall:

.PHONY : 3rdparty/map2gcm/preinstall

#=============================================================================
# Target rules for target 3rdparty/map2gcm/CMakeFiles/map2gcm.dir

# All Build rule for target.
3rdparty/map2gcm/CMakeFiles/map2gcm.dir/all: 3rdparty/QZip/CMakeFiles/qzip.dir/all
	$(MAKE) -f 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/build.make 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/depend
	$(MAKE) -f 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/build.make 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num= "Built target map2gcm"
.PHONY : 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/all

# Include target in all.
all: 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/map2gcm/CMakeFiles/map2gcm.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 1
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/rule

# Convenience name for target.
map2gcm: 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/rule

.PHONY : map2gcm

# clean rule for target.
3rdparty/map2gcm/CMakeFiles/map2gcm.dir/clean:
	$(MAKE) -f 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/build.make 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/clean
.PHONY : 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/clean

# clean rule for target.
clean: 3rdparty/map2gcm/CMakeFiles/map2gcm.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/map2rmap

# Convenience name for "all" pass in the directory.
3rdparty/map2rmap/all: 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/all

.PHONY : 3rdparty/map2rmap/all

# Convenience name for "clean" pass in the directory.
3rdparty/map2rmap/clean: 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/clean

.PHONY : 3rdparty/map2rmap/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/map2rmap/preinstall:

.PHONY : 3rdparty/map2rmap/preinstall

#=============================================================================
# Target rules for target 3rdparty/map2rmap/CMakeFiles/map2rmap.dir

# All Build rule for target.
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/all:
	$(MAKE) -f 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/build.make 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/depend
	$(MAKE) -f 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/build.make 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=5,6 "Built target map2rmap"
.PHONY : 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/all

# Include target in all.
all: 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 2
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/rule

# Convenience name for target.
map2rmap: 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/rule

.PHONY : map2rmap

# clean rule for target.
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/clean:
	$(MAKE) -f 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/build.make 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/clean
.PHONY : 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/clean

# clean rule for target.
clean: 3rdparty/map2rmap/CMakeFiles/map2rmap.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory 3rdparty/cache2gtiff

# Convenience name for "all" pass in the directory.
3rdparty/cache2gtiff/all: 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/all

.PHONY : 3rdparty/cache2gtiff/all

# Convenience name for "clean" pass in the directory.
3rdparty/cache2gtiff/clean: 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/clean

.PHONY : 3rdparty/cache2gtiff/clean

# Convenience name for "preinstall" pass in the directory.
3rdparty/cache2gtiff/preinstall:

.PHONY : 3rdparty/cache2gtiff/preinstall

#=============================================================================
# Target rules for target 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir

# All Build rule for target.
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/all:
	$(MAKE) -f 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/build.make 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/depend
	$(MAKE) -f 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/build.make 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=3,4 "Built target cache2gtiff"
.PHONY : 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/all

# Include target in all.
all: 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 2
	$(MAKE) -f CMakeFiles/Makefile2 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/rule

# Convenience name for target.
cache2gtiff: 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/rule

.PHONY : cache2gtiff

# clean rule for target.
3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/clean:
	$(MAKE) -f 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/build.make 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/clean
.PHONY : 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/clean

# clean rule for target.
clean: 3rdparty/cache2gtiff/CMakeFiles/cache2gtiff.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory src

# Convenience name for "all" pass in the directory.
src/all: src/CMakeFiles/qlandkartegt.dir/all

.PHONY : src/all

# Convenience name for "clean" pass in the directory.
src/clean: src/CMakeFiles/qlandkartegt.dir/clean

.PHONY : src/clean

# Convenience name for "preinstall" pass in the directory.
src/preinstall:

.PHONY : src/preinstall

#=============================================================================
# Target rules for target src/CMakeFiles/qlandkartegt.dir

# All Build rule for target.
src/CMakeFiles/qlandkartegt.dir/all: 3rdparty/SerialPort/CMakeFiles/SerialPort.dir/all
src/CMakeFiles/qlandkartegt.dir/all: 3rdparty/QMKToolBox/CMakeFiles/QMKToolBox.dir/all
src/CMakeFiles/qlandkartegt.dir/all: 3rdparty/QZip/CMakeFiles/qzip.dir/all
src/CMakeFiles/qlandkartegt.dir/all: 3rdparty/QTextHtmlExporter/CMakeFiles/qtexthtmlexporter.dir/all
src/CMakeFiles/qlandkartegt.dir/all: 3rdparty/getopt/CMakeFiles/getopt.dir/all
	$(MAKE) -f src/CMakeFiles/qlandkartegt.dir/build.make src/CMakeFiles/qlandkartegt.dir/depend
	$(MAKE) -f src/CMakeFiles/qlandkartegt.dir/build.make src/CMakeFiles/qlandkartegt.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles --progress-num=7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98 "Built target qlandkartegt"
.PHONY : src/CMakeFiles/qlandkartegt.dir/all

# Include target in all.
all: src/CMakeFiles/qlandkartegt.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
src/CMakeFiles/qlandkartegt.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 96
	$(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/qlandkartegt.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles 0
.PHONY : src/CMakeFiles/qlandkartegt.dir/rule

# Convenience name for target.
qlandkartegt: src/CMakeFiles/qlandkartegt.dir/rule

.PHONY : qlandkartegt

# clean rule for target.
src/CMakeFiles/qlandkartegt.dir/clean:
	$(MAKE) -f src/CMakeFiles/qlandkartegt.dir/build.make src/CMakeFiles/qlandkartegt.dir/clean
.PHONY : src/CMakeFiles/qlandkartegt.dir/clean

# clean rule for target.
clean: src/CMakeFiles/qlandkartegt.dir/clean

.PHONY : clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

